Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 15:05:13 +0000

Chat transcript

	Jason Tue, 09/13/22 08:01:03 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 08:01:03 am
		Hi
		25mbs seems super slow
		10Mbps BANDWIDTH ??
	Jason 08:01:56 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 08:02:07 am
		Collocation
	Jason 08:02:47 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 08:03:03 am
		West coast 2U
	Jason 08:03:39 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.
		May I know your  name, email and phone number(along with the country code)?
	Visitor 08:04:10 am
		Zachary Mater 714-943-7175
		[email-masked]
	Jason 08:04:30 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as soon as possible.
	Visitor 08:04:36 am
		Ok
	Jason 08:04:41 am
		Is there anything else I can help you with today?
	Visitor 08:04:45 am
		No
	Jason 08:04:51 am
		Thank you for choosing our website. Have a great day, goodbye!
	System 08:04:54 am
		Jason archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com